
[CarColor]
CookTorranceB = 1.2
CookTorranceKs = 2
CookTorranceM = 0.1
FresnelMax = 0.2
FresnelMin = 0
FresnelPower = 0
Ka = 0.8
Kd = 1.2
Kf = 0.2

[CarColorNoDirt]
CookTorranceB = 0.000000
CookTorranceKs = 0.000000
CookTorranceM = 0.001000
FresnelMax = 0.000000
FresnelMin = 0.000000
FresnelPower = 1.000000
Ka = 0.520000
Kd = 1.000000
Kf = 0.000000

[CarGlass]
CookTorranceB = 1.2
CookTorranceKs = 2
CookTorranceM = 0.2
FresnelMax = 1.2
FresnelMin = 0
FresnelPower = 0.5
Ka = 0.8
Kd = 1.2
Kf = 1.2

[CarIntGlass]
CookTorranceB = 1.2
CookTorranceKs = 2
CookTorranceM = 0.2
FresnelMax = 1.2
FresnelMin = 0
FresnelPower = 0
Ka = 0.8
Kd = 1.2
Kf = 1.2

[CarLight]
CookTorranceB = 0.000000
CookTorranceKs = 0.000000
CookTorranceM = 0.001000
FresnelMax = 1.000000
FresnelMin = 0.160000
FresnelPower = 1.000000
Ka = 3.000000
Kd = 3.000000
Kf = 3.000000

[CarPaint]
CookTorranceB = 1.2
CookTorranceKs = 2
CookTorranceM = 0.2
FresnelMax = 0.2
FresnelMin = 0
FresnelPower = 0
Ka = 1
Kd = 1
Kf = 0.2

[CarPaintInt]
CookTorranceB = 1.2
CookTorranceKs = 2
CookTorranceM = 0.1
FresnelMax = 0.2
FresnelMin = 0
FresnelPower = 0
Ka = 0.7
Kd = 1.3
Kf = 0.2

[CarPlastic]
CookTorranceB = 0.000000
CookTorranceKs = 0.800000
CookTorranceM = 0.001000
FresnelMax = 0.000000
FresnelMin = 0.000000
FresnelPower = 1.000000
Ka = 1.000000
Kd = 1.000000
Kf = 0.000000

[CarTire]
CookTorranceB = 1.2
CookTorranceKs = 2
CookTorranceM = 0.2
FresnelMax = 0.2
FresnelMin = 0
FresnelPower = 0
Ka = 1
Kd = 1
Kf = 0.2

[CarRim]
CookTorranceB = 3.000000
CookTorranceKs = 0.270000
CookTorranceM = 0.160840
FresnelMax = 1.000000
FresnelMin = 0.000000
FresnelPower = 1.000000
Ka = 1.000000
Kd = 0.480000
Kf = 0.000000

[CarTexture]
CookTorranceB = 0.000000
CookTorranceKs = 0.000000
CookTorranceM = 0.001000
FresnelMax = 0.000000
FresnelMin = 0.000000
FresnelPower = 0.000000
Ka = 0.520000
Kd = 1.000000
Kf = 0.000000

[CarTextureNoDirt]
CookTorranceB = 0.000000
CookTorranceKs = 0.000000
CookTorranceM = 0.001000
FresnelMax = 0.000000
FresnelMin = 0.000000
FresnelPower = 1.000000
Ka = 0.520000
Kd = 1.000000
Kf = 0.000000


[nops2]
CookTorranceB = 0.000000
CookTorranceKs = 0.000000
CookTorranceM = 0.001000
FresnelMax = 0.000000
FresnelMin = 0.000000
FresnelPower = 1.000000
Ka = 0.520000
Kd = 1.000000
Kf = 0.000000

